.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.873000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-8.481440px;}
._9{margin-left:-5.160000px;}
._5{margin-left:-4.096000px;}
._4{margin-left:-2.313920px;}
._0{margin-left:-1.152000px;}
._3{width:1.112640px;}
._6{width:2.176000px;}
._a{width:3.600000px;}
._1{width:4.634560px;}
._2{width:5.797600px;}
._7{width:7.073280px;}
._10{width:8.365440px;}
._e{width:9.560000px;}
._c{width:13.080000px;}
._11{width:14.600000px;}
._d{width:16.920000px;}
._f{width:18.227840px;}
._b{width:145.760960px;}
.fc0{color:rgb(40,37,37);}
.fse{font-size:19.598467px;}
.fsd{font-size:19.598591px;}
.fsc{font-size:19.598796px;}
.fs4{font-size:20.000000px;}
.fs5{font-size:24.818073px;}
.fs6{font-size:24.818386px;}
.fs7{font-size:24.818699px;}
.fs8{font-size:24.819053px;}
.fs9{font-size:24.819366px;}
.fsa{font-size:24.819679px;}
.fsb{font-size:24.819992px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:42.000000px;}
.fs3{font-size:64.000000px;}
.y40{bottom:1.723713px;}
.y1f{bottom:2.184714px;}
.y3f{bottom:10.142830px;}
.y1e{bottom:13.761740px;}
.y1d{bottom:25.338766px;}
.y23{bottom:27.610953px;}
.y3{bottom:31.241783px;}
.y2{bottom:34.366013px;}
.y21{bottom:35.638277px;}
.y22{bottom:37.590493px;}
.y20{bottom:47.215464px;}
.y1{bottom:48.424837px;}
.y42{bottom:52.166998px;}
.y19{bottom:56.964080px;}
.y0{bottom:60.921569px;}
.y41{bottom:61.351483px;}
.y3c{bottom:82.856551px;}
.y5e{bottom:92.480566px;}
.y5f{bottom:97.947980px;}
.y3b{bottom:103.163741px;}
.y5d{bottom:112.787755px;}
.y3a{bottom:123.470930px;}
.y5c{bottom:133.094945px;}
.y39{bottom:143.778120px;}
.y5b{bottom:153.402134px;}
.y38{bottom:173.457858px;}
.y5a{bottom:173.709324px;}
.y37{bottom:193.765048px;}
.y59{bottom:194.016513px;}
.y1c{bottom:210.096897px;}
.y36{bottom:214.072238px;}
.y58{bottom:214.323703px;}
.y1b{bottom:221.673732px;}
.y44{bottom:224.279150px;}
.y43{bottom:226.495206px;}
.y18{bottom:226.989247px;}
.y1a{bottom:230.990948px;}
.y35{bottom:234.379427px;}
.y57{bottom:234.630893px;}
.y61{bottom:236.325621px;}
.y34{bottom:254.686617px;}
.y56{bottom:254.938082px;}
.y33{bottom:274.993806px;}
.y55{bottom:275.245272px;}
.y32{bottom:295.300996px;}
.y54{bottom:295.552461px;}
.y53{bottom:315.859651px;}
.y31{bottom:324.980734px;}
.y52{bottom:336.166840px;}
.y30{bottom:345.287924px;}
.y51{bottom:356.474030px;}
.y2f{bottom:365.595113px;}
.y50{bottom:376.781219px;}
.y2e{bottom:385.902303px;}
.y4f{bottom:397.088409px;}
.y2d{bottom:406.209492px;}
.y2c{bottom:426.516682px;}
.y4e{bottom:426.768147px;}
.y2b{bottom:446.823872px;}
.y4c{bottom:447.075337px;}
.y4d{bottom:452.542751px;}
.y29{bottom:467.131061px;}
.y4b{bottom:467.382527px;}
.y2a{bottom:472.598475px;}
.y28{bottom:487.438251px;}
.y4a{bottom:487.689716px;}
.y26{bottom:507.745440px;}
.y49{bottom:507.996906px;}
.y27{bottom:513.212854px;}
.y25{bottom:528.052630px;}
.y47{bottom:528.304095px;}
.y48{bottom:533.771509px;}
.y24{bottom:548.359819px;}
.y46{bottom:548.611285px;}
.y17{bottom:557.771311px;}
.y45{bottom:568.918474px;}
.y3e{bottom:582.977298px;}
.y16{bottom:818.201207px;}
.y15{bottom:838.508397px;}
.y60{bottom:861.270304px;}
.y14{bottom:887.291015px;}
.y13{bottom:907.598204px;}
.y11{bottom:927.905394px;}
.y12{bottom:933.372808px;}
.yf{bottom:948.212583px;}
.y10{bottom:953.679997px;}
.ye{bottom:968.519773px;}
.yd{bottom:988.826962px;}
.y3d{bottom:993.981880px;}
.yc{bottom:1009.134152px;}
.yb{bottom:1029.441342px;}
.y6{bottom:1052.849673px;}
.ya{bottom:1061.999077px;}
.y5{bottom:1069.251634px;}
.y4{bottom:1085.653595px;}
.y9{bottom:1094.021953px;}
.y8{bottom:1126.044829px;}
.y7{bottom:1163.953431px;}
.h10{height:13.920000px;}
.h11{height:14.218750px;}
.h16{height:14.444070px;}
.h15{height:14.444162px;}
.h14{height:14.444312px;}
.h7{height:14.540000px;}
.h9{height:18.290920px;}
.ha{height:18.291151px;}
.hb{height:18.291381px;}
.hc{height:18.291642px;}
.hd{height:18.291872px;}
.he{height:18.292103px;}
.hf{height:18.292334px;}
.h2{height:23.264000px;}
.h6{height:27.840000px;}
.h3{height:29.080000px;}
.h12{height:29.200000px;}
.h4{height:29.232000px;}
.h5{height:44.544000px;}
.h13{height:233.622875px;}
.h8{height:240.005862px;}
.h1{height:1114.552288px;}
.h0{height:1237.176471px;}
.w2{width:388.764570px;}
.w3{width:397.545899px;}
.w1{width:834.156863px;}
.w0{width:956.000000px;}
.xc{left:12.810607px;}
.x0{left:74.980392px;}
.xa{left:81.756464px;}
.x16{left:93.725490px;}
.x10{left:107.327858px;}
.xb{left:113.239299px;}
.x19{left:126.529412px;}
.x14{left:140.705955px;}
.x15{left:144.025399px;}
.x17{left:149.291053px;}
.x18{left:152.751008px;}
.x1f{left:176.437974px;}
.xf{left:221.329937px;}
.xd{left:227.148370px;}
.x6{left:231.526408px;}
.x7{left:234.986362px;}
.x11{left:238.058406px;}
.x21{left:241.164267px;}
.xe{left:297.962635px;}
.x20{left:299.627041px;}
.x22{left:307.883100px;}
.x12{left:337.336653px;}
.x8{left:353.702192px;}
.x9{left:357.747931px;}
.x13{left:442.775383px;}
.x1a{left:497.526144px;}
.x1e{left:499.911536px;}
.x1b{left:516.271242px;}
.x24{left:563.251706px;}
.x25{left:566.571151px;}
.x1c{left:591.672149px;}
.x1d{left:599.482607px;}
.x3{left:652.833311px;}
.x4{left:703.838395px;}
.x26{left:758.572410px;}
.x27{left:762.618149px;}
.x5{left:769.056434px;}
.x1{left:782.656893px;}
.x2{left:791.248396px;}
.x23{left:863.290463px;}
.x28{left:865.321135px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-7.239388pt;}
._9{margin-left:-4.404351pt;}
._5{margin-left:-3.496167pt;}
._4{margin-left:-1.975061pt;}
._0{margin-left:-0.983297pt;}
._3{width:0.949701pt;}
._6{width:1.857339pt;}
._a{width:3.072803pt;}
._1{width:3.955859pt;}
._2{width:4.948579pt;}
._7{width:6.037444pt;}
._10{width:7.140376pt;}
._e{width:8.160000pt;}
._c{width:11.164519pt;}
._11{width:12.461925pt;}
._d{width:14.442176pt;}
._f{width:15.558491pt;}
._b{width:124.415213pt;}
.fse{font-size:16.728399pt;}
.fsd{font-size:16.728505pt;}
.fsc{font-size:16.728679pt;}
.fs4{font-size:17.071130pt;}
.fs5{font-size:21.183627pt;}
.fs6{font-size:21.183895pt;}
.fs7{font-size:21.184162pt;}
.fs8{font-size:21.184463pt;}
.fs9{font-size:21.184731pt;}
.fsa{font-size:21.184998pt;}
.fsb{font-size:21.185265pt;}
.fs0{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:35.849372pt;}
.fs3{font-size:54.627615pt;}
.y40{bottom:1.471287pt;}
.y1f{bottom:1.864777pt;}
.y3f{bottom:8.657478pt;}
.y1e{bottom:11.746422pt;}
.y1d{bottom:21.628068pt;}
.y23{bottom:23.567508pt;}
.y3{bottom:26.666627pt;}
.y2{bottom:29.333333pt;}
.y21{bottom:30.419282pt;}
.y22{bottom:32.085609pt;}
.y20{bottom:40.301065pt;}
.y1{bottom:41.333333pt;}
.y42{bottom:44.527479pt;}
.y19{bottom:48.622060pt;}
.y0{bottom:52.000000pt;}
.y41{bottom:52.366956pt;}
.y3c{bottom:70.722747pt;}
.y5e{bottom:78.937387pt;}
.y5f{bottom:83.604133pt;}
.y3b{bottom:88.056080pt;}
.y5d{bottom:96.270720pt;}
.y3a{bottom:105.389413pt;}
.y5c{bottom:113.604053pt;}
.y39{bottom:122.722747pt;}
.y5b{bottom:130.937387pt;}
.y38{bottom:148.056080pt;}
.y5a{bottom:148.270720pt;}
.y37{bottom:165.389413pt;}
.y59{bottom:165.604053pt;}
.y1c{bottom:179.329569pt;}
.y36{bottom:182.722747pt;}
.y58{bottom:182.937387pt;}
.y1b{bottom:189.211052pt;}
.y44{bottom:191.434923pt;}
.y43{bottom:193.326452pt;}
.y18{bottom:193.748144pt;}
.y1a{bottom:197.163822pt;}
.y35{bottom:200.056080pt;}
.y57{bottom:200.270720pt;}
.y61{bottom:201.717267pt;}
.y34{bottom:217.389413pt;}
.y56{bottom:217.604053pt;}
.y33{bottom:234.722747pt;}
.y55{bottom:234.937387pt;}
.y32{bottom:252.056080pt;}
.y54{bottom:252.270720pt;}
.y53{bottom:269.604053pt;}
.y31{bottom:277.389413pt;}
.y52{bottom:286.937387pt;}
.y30{bottom:294.722747pt;}
.y51{bottom:304.270720pt;}
.y2f{bottom:312.056080pt;}
.y50{bottom:321.604053pt;}
.y2e{bottom:329.389413pt;}
.y4f{bottom:338.937387pt;}
.y2d{bottom:346.722747pt;}
.y2c{bottom:364.056080pt;}
.y4e{bottom:364.270720pt;}
.y2b{bottom:381.389413pt;}
.y4c{bottom:381.604053pt;}
.y4d{bottom:386.270800pt;}
.y29{bottom:398.722747pt;}
.y4b{bottom:398.937387pt;}
.y2a{bottom:403.389493pt;}
.y28{bottom:416.056080pt;}
.y4a{bottom:416.270720pt;}
.y26{bottom:433.389413pt;}
.y49{bottom:433.604053pt;}
.y27{bottom:438.056160pt;}
.y25{bottom:450.722747pt;}
.y47{bottom:450.937387pt;}
.y48{bottom:455.604133pt;}
.y24{bottom:468.056080pt;}
.y46{bottom:468.270720pt;}
.y17{bottom:476.089320pt;}
.y45{bottom:485.604053pt;}
.y3e{bottom:497.604053pt;}
.y16{bottom:698.380947pt;}
.y15{bottom:715.714280pt;}
.y60{bottom:735.142853pt;}
.y14{bottom:757.353000pt;}
.y13{bottom:774.686333pt;}
.y11{bottom:792.019667pt;}
.y12{bottom:796.686413pt;}
.yf{bottom:809.353000pt;}
.y10{bottom:814.019747pt;}
.ye{bottom:826.686333pt;}
.yd{bottom:844.019667pt;}
.y3d{bottom:848.419680pt;}
.yc{bottom:861.353000pt;}
.yb{bottom:878.686333pt;}
.y6{bottom:898.666667pt;}
.ya{bottom:906.476200pt;}
.y5{bottom:912.666667pt;}
.y4{bottom:926.666667pt;}
.y9{bottom:933.809533pt;}
.y8{bottom:961.142867pt;}
.y7{bottom:993.500000pt;}
.h10{height:11.881506pt;}
.h11{height:12.136506pt;}
.h16{height:12.328830pt;}
.h15{height:12.328908pt;}
.h14{height:12.329037pt;}
.h7{height:12.410711pt;}
.h9{height:15.612333pt;}
.ha{height:15.612530pt;}
.hb{height:15.612727pt;}
.hc{height:15.612949pt;}
.hd{height:15.613146pt;}
.he{height:15.613343pt;}
.hf{height:15.613540pt;}
.h2{height:19.857138pt;}
.h6{height:23.763013pt;}
.h3{height:24.821423pt;}
.h12{height:24.923849pt;}
.h4{height:24.951163pt;}
.h5{height:38.020820pt;}
.h13{height:199.410320pt;}
.h8{height:204.858560pt;}
.h1{height:951.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:331.832520pt;}
.w3{width:339.327880pt;}
.w1{width:712.000000pt;}
.w0{width:816.000000pt;}
.xc{left:10.934577pt;}
.x0{left:64.000000pt;}
.xa{left:69.783760pt;}
.x16{left:80.000000pt;}
.x10{left:91.610389pt;}
.xb{left:96.656138pt;}
.x19{left:108.000000pt;}
.x14{left:120.100480pt;}
.x15{left:122.933813pt;}
.x17{left:127.428347pt;}
.x18{left:130.381613pt;}
.x1f{left:150.599777pt;}
.xf{left:188.917603pt;}
.xd{left:193.883964pt;}
.x6{left:197.620867pt;}
.x7{left:200.574133pt;}
.x11{left:203.196297pt;}
.x21{left:205.847324pt;}
.xe{left:254.327939pt;}
.x20{left:255.748604pt;}
.x22{left:262.795617pt;}
.x12{left:287.935888pt;}
.x8{left:301.904800pt;}
.x9{left:305.358067pt;}
.x13{left:377.933800pt;}
.x1a{left:424.666667pt;}
.x1e{left:426.702733pt;}
.x1b{left:440.666667pt;}
.x24{left:480.767147pt;}
.x25{left:483.600480pt;}
.x1c{left:505.025600pt;}
.x1d{left:511.692267pt;}
.x3{left:557.230107pt;}
.x4{left:600.765827pt;}
.x26{left:647.484400pt;}
.x27{left:650.937667pt;}
.x5{left:656.433107pt;}
.x1{left:668.041867pt;}
.x2{left:675.375200pt;}
.x23{left:736.867173pt;}
.x28{left:738.600467pt;}
}
